/*åˆå§‹åŒ–æ ·å¼*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,å®‹ä½“,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#3480ce;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*æ»šåŠ¨*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



.wh{width: 1200px;margin:0 auto;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}
 .b1{
	position: absolute;
    top: 247px;
    left: 588px;
    z-index: 100;
    width: 738px;
    height: 362px;
   
}


.roll_product {float: left;}





/*首页banner*/

.banner {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    height: 1080px;
    left: 50%;
    margin-left: -960px;
}

.banner ul.bb {
    position: relative;
    padding: 0px;
    margin: 0px;
    z-index: 5;
}

.banner ul.bb li {
    position: absolute;
    display: none;
}

.banner .num {
    position: absolute;
    right: 900px;
    bottom: 20%;
    z-index: 100;
}

.banner .num li {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 10px;
    background: #fff;
    line-height: 10px;
    text-indent: -100px;
    overflow: hidden;
    border-radius: 10px;
}

.banner .num li.num_hover {
    background-color: #666;
}

.banner .num li.num_hover a {
    color: #fff;
}

.banner .num li a {
    float: left;
    display: block;
    text-align: center;
    color: #666;
    text-decoration: none;
    cursor: pointer;
    width: 15px;
    height: 15px;
    line-height: 15px;
}


/*å¤´éƒ¨æ ·å¼*/
.top1{position: fixed;left: 0;top: 0;z-index: 9999;width: 1920px;left: 50%;margin-left: -960px;background:rgba(4, 0, 0, .5);height:100px;}
.foot{position: fixed;left: 0;bottom: 0;z-index: 9999;width: 1920px;left: 50%;margin-left: -960px;background:rgba(7,118,189,.7);height: 50px;line-height: 50px; color: #fff;font-size: 15px;}
.foot a{color: #fff;}
.foot a:hover{text-decoration: underline;}


.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(http://www.syzxhgl.com/template/default/assets/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1 a{color: #fff;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"å¾®è½¯é›…é»‘";}


.logo{line-height:100px;float: left;}


/*çƒ­é—¨æœç´¢*/
.sou{margin: 15px 0;}
#formsearch{float:right;}
.hotSearch{height:24px;line-height:24px;font-weight:normal;color:#fff;font-size:14px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*æœç´¢å’Œçƒ­é—¨æœç´¢*/
.hotSearch a{margin-right:6px;color:#fff;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;text-align:center;background-color:#3480ce;color:#fff;border:none;cursor:pointer;font-size: 12px;}

.kk{color:#fff;font-size:14px;}
.kk a{color:#fff;}



/*å¯¼èˆªæ æ ·å¼*/
#menu{width:735px;height:100px;float:right;}
.navs{height:100px;}
.navs li{line-height:100px;height:100px;text-align:center;width:87px;float:left;position:relative;z-index:999;}
.navs li a{display:block;line-height:100px;color:#d4b282;height:100px;padding: 0;font-size:16px;
    background: url(../images/navx.png) right center no-repeat;
}
.navs li a:hover{color:#d4b282;text-decoration:none;}
.navs li:last-child a{
    background:  none;
}

.navs .sec{height:0;background:#01557a;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:32px;left:0px;}
.navs .sec a{background:#01557a;color:#fff;height:38px;line-height:38px;width:87px;}
.navs .sec a:hover{background:#042d3f;text-decoration:none;}





.section1{background: url(../images/bj1.jpg) no-repeat top center;background-size: cover;}
.about{width:563px;margin-left:27px;margin-top: 15%;}

.abwz{color:#b69769;font-size:15px;line-height:36px;}

a.am{display:block;margin-top:25px;
    width: 112px;
	height: 38px;
	border-radius: 5px;
    border: solid 1px #b69769;
    background: none;
    text-align: center;
    font:normal 15px/38px MicrosoftYaHei;
    color: #b69769;
}



.ptt{
    background: url(../images/ptt.png) top center no-repeat;
    height: 83px;
    text-align: center;
    padding-top: 22px;
}
.ptt dd{
    font:bold 30px/30px  MicrosoftYaHei;
    color: #d4b282;
}
.ptt dt{
    font:bold 24px/24px MicrosoftYaHei;
    letter-spacing: 5px;
    color: #d4b282;
    margin-top: 15px;
}
.section2{background: url(../images/bj2.jpg) no-repeat top center;background-size: cover;}

.probgzz{
    height: 600px;
    background: url(../images/prozz.png) center no-repeat;
    margin-top: 67px;
	position: relative;
	text-align:center;
}
.probgzz ul li{
	width: 159px;
	height: 240px;
	float: left;
	margin-right: 54px;
	position: relative;
}
.probgzz ul li:nth-child(2n){
	bottom: 0;
	position: absolute;
}
.probgzz ul li:first-child{
	margin-left: 90px;
}
.probgzz ul li:nth-child(2){
	margin-left: 90px;
}
.probgzz ul li dd{
	text-align:center;
	font:normal 20px/32px MicrosoftYaHei;
	color: #f3f7da;
	margin-top: 44px;
}
.probgzz ul li:nth-child(2n) .lctu{
	position: absolute;
	bottom: 0;
}
.probgzz ul li:nth-child(2n) dd{
	margin-top: 0;
}
.probgzz ul li:nth-child(4){
	left: 301px;
}
.probgzz ul li:nth-child(6){
	left: 0;
	right: 0;
	width: 159px;
	height: 240px;
	margin:0 auto;
}
.probgzz ul li:nth-child(8){
	right: 265px;
}
.probgzz ul li:last-child{
	right: 106px;
	margin-right: 0;
}


.fenlei{width:187px;margin-top:18px;}
.sort1 li{height:46px;line-height:52px;background: url(http://www.syzxhgl.com/template/default/assets/images/s1.png) no-repeat;}
.sort1 li a{color:#fff;font-size:14px;}

.prod{width:968px;}
.plist li{float:left;position:relative;margin-left:32px;margin-bottom:12px;}
.plist li .img img{width:210px;height:200px;}
.plist li h3{width:100%;text-align:center;color:#fff;font-size:14px;font-weight:normal;position:absolute;left:0;bottom:0;line-height:35px;background:rgba(0,0,0,.4);}










.section3{background: url(../images/bj3.jpg) no-repeat top center;background-size: cover;}
.xbox{}
.xtt{color:#333333;font-size:40px;text-align:center;background: url(http://www.syzxhgl.com/template/default/assets/images/nt.png) no-repeat center bottom;line-height:68px;}

.tablis{position:relative;margin-top:13px;text-align:center;}
.tablis li{display:inline-block;width:130px;line-height:33px;color:#555555;font-size:14px;border-radius:25px;margin:0 10px;cursor:pointer;}
.tablis li.cur{background:#debe73;color:#fff;}
.tabs{margin-top:20px;overflow:hidden;display:none;}
.tabs.clicked{display:block;}



.casebg{
	margin-top: 110px;
}
.casebg .bd ul li{
	width: 373px;

	margin-right: 41px;
	float: left;
	text-align:center;
}
.casebg .bd ul li a{
	display: block;
	box-shadow: 0px 2px 2px 0px 
	rgba(34, 24, 21, 0.73);
}
.casebg .bd ul li h3{
	font:normal 18px/18px MicrosoftYaHei;
	color: #090909;
	margin-top: 33px;
}
.casebg .hd{
	position: relative;
	text-align:center;
	margin-top: 65px;
}
.casebg .hd a{
	display: inline-block;
	width: 43px;
	height: 60px;
	text-align:center;
	margin-right: 15px;
}
.casebg .hd a.next{
	background: url(../images/l11.jpg) center no-repeat;
}
.casebg .hd a.next:hover{
	background:url(../images/l22.jpg) center no-repeat;
}
.casebg .hd a.prev{
	background: url(../images/l1.jpg) center no-repeat;
}
.casebg .hd a.prev:hover{
	background: url(../images/l2.jpg) center no-repeat;
}








.box_news{background: url(http://www.syzxhgl.com/template/default/assets/images/xbj.png) no-repeat;width:1155px;margin:0 auto;height:461px;padding-top:26px;}
.news_left{width:390px;margin-left:38px;}

.news_right{
    width:650px;margin-right:28px;
}


.news_list2 .imgs img{width:390px;height:218px;}
.news_list2 h3 a{
    display: block;
    font: 400 16px/30px "Microsoft Yahei";color: #333333;
    margin-top: 8px;
    margin-bottom: 8px;
}

.news_list2 h3 a:hover{color:#debe73;}


.news_list2 p{color:#a9a9a9;background: url(http://www.syzxhgl.com/template/default/assets/images/time.png) no-repeat left center;padding-left:15px;}

.news_list2 span{
    display: block;
    font: 400 13px/22px "Microsoft Yahei";color: #333333;margin-top:8px;text-indent:25px;
    
}
.news_list2 a.nm{margin-top:28px;display:block;}







.news_list3{

}
.news_list3 li{margin-bottom:30px;}
.news_list3 .xpix{width:205px;}
.news_list3 .xpix img{width:205px;height:115px;}

.n_list{width: 420px;margin-left: 16px;}
.n_list h3 a{font: 400 16px/30px "Microsoft Yahei";color: #555555;}
.n_list p{color:#a9a9a9;background: url(http://www.syzxhgl.com/template/default/assets/images/time.png) no-repeat left center;padding-left:15px;}
.n_list span{display: block;font: 400 13px/22px "Microsoft Yahei";color: #555555;margin-top:3px;text-indent:25px;}
.n_list:hover h3 a{color:#debe73;}











.section4{background: url(../images/bj4.jpg) no-repeat top center;background-size: cover;}





.lx{width:505px;margin-right:50px;}
.lxwz{margin-top:36px;width:310px;color:#fff;font-size:14px;line-height:24px;}
.wei{margin-top:48px;width:126px;}



.xintui{
	width: 601px;
	margin-top: 138px;
	position: relative;
}
.xintui .bd ul li{
	float: left;
	width: 601px;
	position: relative;
	height:530px;
}
.xintui .bd ul li .xinbg{
	height: 350px;
	background-color: #e5e5e5;
	box-shadow: 0px 3px 7px 0px 
		rgba(0, 0, 0, 0.35);
	padding:3px 14px 0 7px;
}

.xintui .bd ul li .xindate{
	height: 156px;
	width: 187px;
	float: left;
	padding-top: 25px;
	background: #fff;
}
.xintui .bd ul li .xindate dd{
	font:bold 60px/60px Arial;
	color: #333333;
	padding-left: 82px;
}
.xintui .bd ul li .xindate dt{
	font:normal 14px/14px ArialMT;
	color: #333333;
	padding-left: 100px;
}
.xintui .bd ul li .xincont{
	width: 423px;
	height: 239px;
	background-color: #e5e5e5;
	position: absolute;
	bottom: -22px;
	right: 0;
	z-index: 99;
	padding-top: 89px;
	padding-left: 18px;
}
.xintui .bd ul li .xincont dd{
	font:normal 18px/18px MicrosoftYaHei;
	color: #666666;
}
.xintui .bd ul li .xincont dt{
	font:normal 12px/26px MicrosoftYaHei;
	color: #666666;
	margin-top: 10px;
}
.xintui .bd ul li:hover .xincont dd{
	color: #debe73;
}
.xintui .hd{
    height: 55px;
    position: absolute;
    bottom: 162px;
    left: 178px;
    z-index: 99999;
}
.xintui .hd a{
	display: block;
	width: 56px;
	height: 55px;
	font:normal 13px/55px MicrosoftYaHei;
	color: #999;
	float: left;
}
.xintui .hd li{
	display: none;
}
.xintui .hd a.next{
	background: url(../images/jt2.png) center no-repeat #f4f4f4;
}
.xintui .hd a.prev{
	background: url(../images/jt1.png) center no-repeat #f4f4f4;
}
.xintui .hd a.next:hover{
	background: url(../images/jt22.png) center no-repeat #debe73;
}
.xintui .hd a.prev:hover{
	background: url(../images/jt11.png) center no-repeat #debe73;
}

.xin_list{
	width: 555px;
	margin-top: 138px;
}
.xin_list ul li{
	height: 122px;
	width: 100%;
	border-bottom: 1px dashed #afaeae;
	padding-top: 24px;
}
.xin_list ul li .date{
	width:15%;
}
.xin_list ul li .date dl{
	font:bold 60px/60px Arial;
	color: #cccccc;
	text-align: center;
}
.xin_list ul li .date dt{
	font:normal 14px/14px ArialMT;
	color: #cccccc;
	margin-top: 1px;
	text-align: center;
}
.xin_list ul li .nei{
	width: 80%;
} 
.xin_list ul li .nei h3{
	font:normal 18px/30px MicrosoftYaHei;
	color: #e3e3e3;
}
.xin_list ul li .nei span{
	font:normal 12px/26px MicrosoftYaHei;
	color: #9d9d9d;
}
.xin_list ul li:hover{
	background: #debe73;
}
.xin_list ul li:hover dl,.xin_list ul li:hover dt,.xin_list ul li:hover h3,.xin_list ul li:hover span{
	color: #000000;
}


.xinhen{
	margin-top: 13px;
	height: 153px;
}


.section5{background: url(../images/bj5.jpg) no-repeat top center;background-size: cover;
position: relative;
}

.lxtit{
	text-align: center;
	font:normal 24px/24px MicrosoftYaHei;
	color: #e3e3e3;
}
.lx_list{
	width: 1200px;
	height: 147px;
	border:1px solid #2d1500;
	margin-top: 55px;
}
.lx_list ul li{
	float: left;
	width: 33%;
	border-right: 1px solid #2d1500;
}
.lx_list ul li .lxtut{
	width: 80px;
	text-align: center;
	line-height: 147px;
}
.lx_list ul li .lxwen{
	width: 74%;
	padding-top: 31px;
}
.lx_list ul li .lxwen dd{
	font:normal 20px/30px MicrosoftYaHei;
	color: #ececec;
}
.lx_list ul li .lxwen dt{
	font:normal 16px/30px MicrosoftYaHei;
	color: #ececec;
}
.lx_list ul li:last-child{
	border: none;
}

.fewm{
	text-align: center;
	margin-top: 40px;
}

.lxyww{
	text-align: center;
	font:bold 72px/72px MicrosoftYaHei;
	color: rgba(1, 1, 1, .5);
	letter-spacing: 22px;
	margin-top: 35px;
}

.lxus a.messss{
	display: block;
	width: 217px;
	height: 48px;
	border:1px solid #ffff;
	margin:0 auto;
	margin-top: 40px;
	background: #5f6468;
	text-align: center;
	font:normal 15px/48px MicrosoftYaHei;
	color: #fff;
}



/* 底部样式 */
.footbg{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9999;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    background: rgba(4, 0, 0, .5);
	height: 100px;
	text-align: center;
	font:normal 14px/25px MicrosoftYaHei;
	color: #ffffff;
}

.footbg a{
	color: #fff;
}




/*内页底部样式*/
.footbg1{
    position: relative;
    left: 0;
    bottom: 0;
    z-index: 9999;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    background: #debe73;
	height: 100px;
	text-align: center;
	font:normal 14px/25px MicrosoftYaHei;
	color: #ffffff;
}
.footbg1 a{
    color: #fff;
}


/*å¯¼èˆªæ æ ·å¼*/
.nav{background-color:#3480ce;height:32px;}
.nav li{line-height:32px;height:32px;text-align:center;width:90px;float:left;position:relative;z-index:999;}
.nav li a{display:block;line-height:32px;color:#fff;height:32px;padding: 0;}
.nav li a:hover{color:#fff;text-decoration:none;background-color:#24588e;}

.nav .sec{height:0;background:#01557a;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:32px;left:0px;}
.nav .sec a{background:#01557a;color:#fff;height:38px;line-height:38px;width:90px;}
.nav .sec a:hover{background:#042d3f;text-decoration:none;}







.f_link{color:#fff;font-size:14px;}
.f_link a{color:#fff;}



.foots{background:#debe73;padding:15px 0;color:#fff;font-size:14px;line-height:24px;text-align:center;}
.foots a{color:#fff;}






/*å†…é¡µå·¦ä¾§æ ·å¼*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}
.page-position a{color: #2f2f2f;}
.left{width: 225px;float: left;}
.right{width: 940px;float: right;}
.xypg-case-list li{width:270px;}
.xypg-product-list li{width: 264px;}
.xypg-product-list li .img img{width: 271px;height: 203px;}
.relate-product-slick .owl-item .img img{width: 213px;height: 203px;}
.xypg-case-list li .img img{width: 300px;height:225px;}
.page-product-inquiry a{color: #fff;}
.page-mob-tool{display: none;}
.xypg-product-list li:hover h3 a{color: #debe73;}
.xypg-case-list li:hover h3 a{color: #debe73;}

.sun-delay0 {
        -webkit-transition-delay: 0.2s;
                transition-delay: 0.2s;
    }

    .sun-delay1 {
        -webkit-transition-delay: 0.4s;
                transition-delay: 0.4s;
    }

    .sun-delay2 {
        -webkit-transition-delay: 0.6s;
                transition-delay: 0.6s;
    }

    .sun-delay3 {
        -webkit-transition-delay: 0.8s;
                transition-delay: 0.8s;
    }

    .sun-delay4 {
        -webkit-transition-delay: 1s;
                transition-delay: 1s;
    }

    .sun-delay5 {
        -webkit-transition-delay: 1.2s;
                transition-delay: 1.2s;
    }

    .sun-delay6 {
        -webkit-transition-delay: 1.4s;
                transition-delay: 1.4s;
    }

    .sun-delay7 {
        -webkit-transition-delay: 1.6s;
                transition-delay: 1.6s;
    }

    .sun-delay8 {
        -webkit-transition-delay: 1.8s;
                transition-delay: 1.8s;
    }

    .sun-delay9 {
        -webkit-transition-delay: 2s;
                transition-delay: 2s;
    }

    .sun-delay10 {
        -webkit-transition-delay: 2.2s;
                transition-delay: 2.2s;
    }
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
    .sun-ani-left,
    .sun-ani-down,
    .sun-ani-up,
    .sun-ani-right {
        opacity: 0;
        -webkit-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: .7s;
                transition-duration: .7s;
    }

    .sun-ani-left {
        -webkit-transform: translateX(-100px);
                transform: translateX(-100px);
    }

    .sun-ani-down {
        -webkit-transform: translateY(-100px);
                transform: translateY(-100px);
    }


.sun-ani-up {
        -webkit-transform: translateY(-100px);
                transform: translateY(100px);
    }

    .sun-ani-right {
        -webkit-transform: translatex(100px);
                transform: translatex(100px);
    }

    .actives .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }

    .active .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }

    .active .sun-ani-down {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    .active .sun-ani-up {
        opacity: 1;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    .active .sun-ani-right {
        opacity: 1;
        -webkit-transform: translatex(0);
                transform: translatex(0);
    }
@-webkit-keyframes zoomInDown {
	from {
		opacity: 0;
		-webkit-transform: scale3d(.1,.1,.1) translate3d(0,-1000px,0);
		transform: scale3d(.1,.1,.1) translate3d(0,-1000px,0);
		-webkit-animation-timing-function: cubic-bezier(.55,.055,.675,.19);
		animation-timing-function: cubic-bezier(.55,.055,.675,.19)
	}

	60% {
		opacity: 1;
		-webkit-transform: scale3d(.475,.475,.475) translate3d(0,60px,0);
		transform: scale3d(.475,.475,.475) translate3d(0,60px,0);
		-webkit-animation-timing-function: cubic-bezier(.175,.885,.32,1);
		animation-timing-function: cubic-bezier(.175,.885,.32,1)
	}
}

@keyframes zoomInDown {
	from {
		opacity: 0;
		-webkit-transform: scale3d(.1,.1,.1) translate3d(0,-1000px,0);
		transform: scale3d(.1,.1,.1) translate3d(0,-1000px,0);
		-webkit-animation-timing-function: cubic-bezier(.55,.055,.675,.19);
		animation-timing-function: cubic-bezier(.55,.055,.675,.19)
	}

	60% {
		opacity: 1;
		-webkit-transform: scale3d(.475,.475,.475) translate3d(0,60px,0);
		transform: scale3d(.475,.475,.475) translate3d(0,60px,0);
		-webkit-animation-timing-function: cubic-bezier(.175,.885,.32,1);
		animation-timing-function: cubic-bezier(.175,.885,.32,1)
	}
}


@-webkit-keyframes zoomIn {
	from {
		opacity: 0;
		-webkit-transform: scale3d(.3,.3,.3);
		transform: scale3d(.3,.3,.3)
	}

	50% {
		opacity: 1
	}
}

@keyframes zoomIn {
	from {
		opacity: 0;
		-webkit-transform: scale3d(.3,.3,.3);
		transform: scale3d(.3,.3,.3)
	}

	50% {
		opacity: 1
	}
}



.active .sun-ani_downs{
	animation-delay: 0s;
    animation-duration: 2.5s;
    animation-name: zoomInDown;
}

.active .sun-ani_zooms{
    -webkit-animation: zoomIn 0.5s ease 1s 1 both;
    animation: zoomIn 0.5s ease 1s 1 both;
}

.active .li1 {animation-duration: 1s;animation-delay: 0.5s;}
.active .li2 {animation-duration: 1.5s;animation-delay: 1s;}
.active .li3 {animation-duration: 2s;animation-delay: 1.5s;}
.active .li4 {animation-duration: 2.5s;animation-delay: 2s;}


@-webkit-keyframes bounceInLeft {
	60%,75%,90%,from,to {
		-webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
		animation-timing-function: cubic-bezier(.215,.61,.355,1)
	}

	0% {
		opacity: 0;
		-webkit-transform: translate3d(-3000px,0,0);
		transform: translate3d(-3000px,0,0)
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(25px,0,0);
		transform: translate3d(25px,0,0)
	}

	75% {
		-webkit-transform: translate3d(-10px,0,0);
		transform: translate3d(-10px,0,0)
	}

	90% {
		-webkit-transform: translate3d(5px,0,0);
		transform: translate3d(5px,0,0)
	}

	to {
		-webkit-transform: none;
		transform: none
	}
}

@keyframes bounceInLeft {
	60%,75%,90%,from,to {
		-webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
		animation-timing-function: cubic-bezier(.215,.61,.355,1)
	}

	0% {
		opacity: 0;
		-webkit-transform: translate3d(-3000px,0,0);
		transform: translate3d(-3000px,0,0)
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(25px,0,0);
		transform: translate3d(25px,0,0)
	}

	75% {
		-webkit-transform: translate3d(-10px,0,0);
		transform: translate3d(-10px,0,0)
	}

	90% {
		-webkit-transform: translate3d(5px,0,0);
		transform: translate3d(5px,0,0)
	}

	to {
		-webkit-transform: none;
		transform: none
	}
}

.bounceInLeft,.bounceInLefthover:hover {
	-webkit-animation-name: bounceInLeft;
	animation-name: bounceInLeft
}

@-webkit-keyframes flipInX {
	from {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,90deg);
		transform: perspective(400px) rotate3d(1,0,0,90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0
	}

	40% {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,-20deg);
		transform: perspective(400px) rotate3d(1,0,0,-20deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in
	}

	60% {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,10deg);
		transform: perspective(400px) rotate3d(1,0,0,10deg);
		opacity: 1
	}

	80% {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,-5deg);
		transform: perspective(400px) rotate3d(1,0,0,-5deg)
	}

	to {
		-webkit-transform: perspective(400px);
		transform: perspective(400px)
	}
}

@keyframes flipInX {
	from {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,90deg);
		transform: perspective(400px) rotate3d(1,0,0,90deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
		opacity: 0
	}

	40% {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,-20deg);
		transform: perspective(400px) rotate3d(1,0,0,-20deg);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in
	}

	60% {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,10deg);
		transform: perspective(400px) rotate3d(1,0,0,10deg);
		opacity: 1
	}

	80% {
		-webkit-transform: perspective(400px) rotate3d(1,0,0,-5deg);
		transform: perspective(400px) rotate3d(1,0,0,-5deg)
	}

	to {
		-webkit-transform: perspective(400px);
		transform: perspective(400px)
	}
}
@-webkit-keyframes bounceInRight {
	60%,75%,90%,from,to {
		-webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
		animation-timing-function: cubic-bezier(.215,.61,.355,1)
	}

	from {
		opacity: 0;
		-webkit-transform: translate3d(3000px,0,0);
		transform: translate3d(3000px,0,0)
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(-25px,0,0);
		transform: translate3d(-25px,0,0)
	}

	75% {
		-webkit-transform: translate3d(10px,0,0);
		transform: translate3d(10px,0,0)
	}

	90% {
		-webkit-transform: translate3d(-5px,0,0);
		transform: translate3d(-5px,0,0)
	}

	to {
		-webkit-transform: none;
		transform: none
	}
}

@keyframes bounceInRight {
	60%,75%,90%,from,to {
		-webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
		animation-timing-function: cubic-bezier(.215,.61,.355,1)
	}

	from {
		opacity: 0;
		-webkit-transform: translate3d(3000px,0,0);
		transform: translate3d(3000px,0,0)
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(-25px,0,0);
		transform: translate3d(-25px,0,0)
	}

	75% {
		-webkit-transform: translate3d(10px,0,0);
		transform: translate3d(10px,0,0)
	}

	90% {
		-webkit-transform: translate3d(-5px,0,0);
		transform: translate3d(-5px,0,0)
	}

	to {
		-webkit-transform: none;
		transform: none
	}
}

.bounceInRight,.bounceInRighthover:hover {
	-webkit-animation-name: bounceInRight;
	animation-name: bounceInRight
}
.flipInX,.flipInXhover:hover {
	-webkit-backface-visibility: visible!important;
	backface-visibility: visible!important;
	-webkit-animation-name: flipInX;
	animation-name: flipInX
}

.active .sun-left{
    animation: bounceInLeft 1s 2s 1 both;
}

.active .sun-inx{
   animation: flipInX 1s 1s 1 both;
}
.active .sun-inright{
   animation: bounceInRight 1s 1s 1 both;
}










sun-delay0 {
	-webkit-transition-delay: 0.2s;
			transition-delay: 0.2s;
}

.sun-delay1 {
	-webkit-transition-delay: 0.4s;
			transition-delay: 0.4s;
}

.sun-delay2 {
	-webkit-transition-delay: 0.6s;
			transition-delay: 0.6s;
}

.sun-delay3 {
	-webkit-transition-delay: 0.8s;
			transition-delay: 0.8s;
}

.sun-delay4 {
	-webkit-transition-delay: 1s;
			transition-delay: 1s;
}

.sun-delay5 {
	-webkit-transition-delay: 1.2s;
			transition-delay: 1.2s;
}

.sun-delay6 {
	-webkit-transition-delay: 1.4s;
			transition-delay: 1.4s;
}

.sun-delay7 {
	-webkit-transition-delay: 1.6s;
			transition-delay: 1.6s;
}

.sun-delay8 {
	-webkit-transition-delay: 1.8s;
			transition-delay: 1.8s;
}

.sun-delay9 {
	-webkit-transition-delay: 2s;
			transition-delay: 2s;
}

.sun-delay10 {
	-webkit-transition-delay: 2.2s;
			transition-delay: 2.2s;
}

.sun-ani-left,
.sun-ani-down,
.sun-ani-up,
.sun-ani-right {
	opacity: 0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: .7s;
	transition-duration: .7s;
}

.sun-ani-left {
	-webkit-transform: translateX(-100px);
			transform: translateX(-100px);
}

.sun-ani-down {
	-webkit-transform: translateY(-100px);
			transform: translateY(-100px);
}


.sun-ani-up {
	-webkit-transform: translateY(-100px);
			transform: translateY(100px);
}

.sun-ani-right {
	-webkit-transform: translatex(100px);
			transform: translatex(100px);
}

.actives .sun-ani-left {
	opacity: 1;
	-webkit-transform: translateX(0);
			transform: translateX(0);
}

.active .sun-ani-left {
	opacity: 1;
	-webkit-transform: translateX(0);
			transform: translateX(0);
}

.active .sun-ani-down {
	opacity: 1;
	-webkit-transform: translateY(0);
			transform: translateY(0);
}

.active .sun-ani-up {
	opacity: 1;
	-webkit-transform: translateY(0);
			transform: translateY(0);
}

.active .sun-ani-right {
	opacity: 1;
	-webkit-transform: translatex(0);
			transform: translatex(0);
}